LVLVbNH

New Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0 Neutral

1 Follower

About LVLVbNH

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Since annonce of upgrade to Unity 2019.2 and net 4.5 this thread can be considered completed.
  2. According this post there is some problems with 4.x dll`s. Currently i just wanted to know why in 2019 moddevs still should use 3.5. At this point @sumghai gave an exhaustive answer.
  3. Any plans for up NET Framework version from 3.5? Any reasons why it can't be done?